{
    "romFileName": "CC1AI.cue",
    "romCore": "MAMUEV_CAPCOM.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Forgotten Worlds",
    "romPlatform": "Arcade",
    "romGenre": "Shoot 'em up",
    "romReleaseDate": "1988",
    "romPlayers": 2,
    "romDescription": "Forgotten Worlds is an unusual take on the side-scrolling shoot 'em up. You're a flying warrior who can fire his weapon in any direction as he soars through nine stages crammed to the brim with nasty creatures and fatal obstacles. Collect Zenny coins from defeated foes and use them in shops to enhance your firepower. Power up wisely, because the bosses don't fool around!",
    "romMapping": {
        "a": "NULL",
        "b": "Fire Weapon",
        "x": "NULL",
        "y": "NULL",
        "dpad": "Move Character",
        "select": "Insert Credit",
        "start": "Begin Game",
        "l1": "Rotate Counterclockwise",
        "l2": "NULL",
        "r1": "Rotate Clockwise",
        "r2": "NULL"
    }
}